Page 5 of 5

Re: QuarkXPress 10 and Yosemite

Posted: 05 Nov 2014, 14:41
by Matthias Guenther (Quark)
Hi everybody,

we just released QuarkXPress 10.5:
viewtopic.php?f=14&t=26931

Regards
Matthias

Re: QuarkXPress 10 and Yosemite

Posted: 13 Nov 2014, 15:03
by jbunnick
Just purchased Quark 10. It will NOT install on Yosemite. That is, version 10.10 of Mac OS. Decimal problem? It says that I must be running at least Mac OS 10.7. Um? 10.10 is clearly after 10.7, unless you don't recognize a second number after the decimal?

Re: QuarkXPress 10 and Yosemite

Posted: 13 Nov 2014, 17:21
by Matthias Guenther (Quark)
Hi jbunnik,

please install QuarkXPress 10.5 when using Yosemite, e.g. by installing the Test Drive and using your validation code, which makes it a full version.

And mathematically 10.10 is the same as 10.1, so yes, 10.10 is smaller than 10.9. Don't tell me, it is the installer technology we OEM'ed. ;)

Thanks
Matthias